﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, 
thead, tr, th, td {	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent;}
html, body {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block
}
ul {
	list-style: none;
}
a {
	color: #0f88ca;
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
*:focus {
	outline: none;
}
.clearfix {
	display: block;
}
body {
	min-width: 1080px;
	font-family: 'Roboto', sans-serif;
	background: #f2f3f2;
}

#header {
	background: #f2f3f2;
}
	#header .header_content {
		width: 1080px;
		margin: 0 auto;
	}
		#header .header_content .logo {
			width: 90px;
			height: 75px;
			background: url(/images/logo.png);
			float: left;
			margin: 13px 0px 20px 0;
		}
		#header .header_content .menu_wrapper {
			float: left;
			width: 140px;
			padding: 37px 0 0 0;
		}
			#header .header_content .menu_wrapper .back {
				width: 100px;
				height: 34px;
				line-height: 34px;
				color: #FFF;
				text-decoration: none;
				font-size: 15px;
				background: #999999;
				text-align: center;
				display: block;
				margin: 1px 0 0 29px;
			}

		#main_menu {
			float: right;
			cursor: pointer;
			z-index: 10 !important;
			cursor: pointer;
			position: relative;
			display: inline-block;
		}
			#main_menu .select {
				height: 32px;
				line-height: 32px;
				background: #1d538b;
				color: #FFF;
				font-size: 13px;
				padding: 0 29px 0 11px;
				min-width: 60px;
				max-width: 90px;
				font-family: Arial, Tahoma, sans-serif;
				z-index: 5;
				position: relative;
			}
			#main_menu .select .text {
				display: block;
				width: 100%;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}
			#main_menu .trigger .arrow {
				position: absolute;
				top: 15px;
				right: 14px;
				background: url(/images/select.png);
				width: 7px;
				height: 5px;
				overflow: hidden;
			}
			#main_menu .dropdown_menu {
				top: 32px;
				margin: 0;
				background: #1d538b;
				color: #FFF;
				-webkit-box-shadow: 0px 5px 23px 0px rgba(11, 14, 19, 0.35);
				-moz-box-shadow:    0px 5px 23px 0px rgba(11, 14, 19, 0.35);
				box-shadow:         0px 5px 23px 0px rgba(11, 14, 19, 0.35);
				font-size: 13px;
				line-height: 16px;
				position: absolute;
				display: none;
				width: 400px;
				z-index: 4;
			}
				#main_menu .dropdown_menu .list_col {
					float: left;
					padding: 9px 0 12px 0;
				}
					#main_menu .dropdown_menu .list_col.left {
						width: 205px;
						border-right: 1px solid #333333;
						-webkit-box-shadow: 1px 0px 0px 0px #6187ae;
						-moz-box-shadow:    1px 0px 0px 0px #6187ae;
						box-shadow:         1px 0px 0px 0px #6187ae;
						margin-right: 1px;
					}
					#main_menu .dropdown_menu .list_col.right {
						width: 192px;
					}
					#main_menu .dropdown_menu li {
						position: relative;
					}
						#main_menu .dropdown_menu li .child_list {
							left: 192px;
							display: none;
							top: -9px;
							position: absolute;
							background: #1d538b;
							padding: 9px 0 12px 0;
							border-left: 1px solid #333333;
							-webkit-box-shadow: -1px 0px 0px 0px #6187ae;
							-moz-box-shadow:    -1px 0px 0px 0px #6187ae;
							box-shadow:         -1px 0px 0px 0px #6187ae;
						}
							#main_menu .dropdown_menu li .child_list a {
								padding-right: 23px;
								white-space: nowrap;
							}
						#main_menu .dropdown_menu li:hover .parent_link {
							background: #08C;
						}
							#main_menu .dropdown_menu li .parent_link span {
								padding-right: 16px;
								background: url(../images/parent_link.png) right 4px no-repeat;
							}
						#main_menu .dropdown_menu li:hover .child_list {
							display: block;
						}
			#main_menu a {
				padding: 7px 10px 8px 23px;
				color: #FFF;
				text-decoration: none;
				display: block;
			}
			#main_menu a.selected {
				background: #A3ABB1;
				color: #FFF;
			}
			#main_menu a:hover {
				background: #08C;
				color: #FFF;
			}







		.selectbox {
			float: right;
			cursor: pointer;
			z-index: 10 !important;
		}
			.selectbox .select {
				height: 32px;
				line-height: 32px;
				background: #1d538b;
				color: #FFF;
				font-size: 13px;
				padding: 0 29px 0 11px;
				min-width: 60px;
				max-width: 90px;
				font-family: Arial, Tahoma, sans-serif;
			}
			.selectbox .select .text {
				display: block;
				width: 100%;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}
			.selectbox .trigger .arrow {
				position: absolute;
				top: 15px;
				right: 14px;
				background: url(/images/select.png);
				width: 7px;
				height: 5px;
				overflow: hidden;
			}
			.selectbox .dropdown {
				top: 32px;
				min-width: 100%;
				margin: 0;
				padding: 4px 0;
				background: #1d538b;
				color: #FFF;
				box-shadow: 0 2px 10px rgba(0,0,0,0.2);
				font: 14px/18px Arial, Tahoma, sans-serif;
			}
			.selectbox li {
				padding: 5px 11px 6px;
				color: #FFF;
				white-space: nowrap;
			}
			.selectbox li.selected {
				background: #A3ABB1;
				color: #FFF;
			}
			.selectbox li:hover {
				background: #08C;
				color: #FFF;
			}
		#header .header_content .phone {
			text-decoration: none;
			float: left;
			color: #666666;
			font-size: 17px;
			margin: 44px 34px 0 13px;
			font-weight: 300;
		}
		#header .header_content .currency {
			float: left;
			padding: 26px 0 0 0;
		}
			#header .header_content .currency .currency_item {
				float: left;
				width: 144px;
				/*width: 144px;*/
				margin-left: 15px;
				border-right: 1px solid #e1e1e1;
			}
				#header .header_content .currency .currency_item:last-child {
					border: 0;
				}
				#header .header_content .currency .currency_item > span {
					color: #000000;
					font-size: 15px;
					font-weight: bold;
					display: block;
					margin-bottom: -2px;
				}
				#header .header_content .currency .currency_item .buy {
					/* float: left;
					width: 71px; */
				}
				#header .header_content .currency .currency_item .sale {
					float: left;
					width: 63px;
					margin-right: 8px;
				}
				#header .header_content .currency .currency_item .label {
					font-size: 14px;
					display: block;
					color: #b9b9b9;
					margin: 1px 0;
				}
				#header .header_content .currency .currency_item .number {
					float: left;
					padding-right: 9px;
					color: #333333;
					font-size: 17px;
				}
					#header .header_content .currency .currency_item .number.down {
						background: url(/images/down.png) right 8px no-repeat;
					}
					#header .header_content .currency .currency_item .number.up {
						background: url(/images/up.png) right 8px no-repeat;
					}
		#header .header_content .language {
			float: right;
			padding: 48px 0 0 0;
		}
			#header .header_content .language a {
				float: left;
				width: 22px;
				height: 15px;
				margin-left: 8px;
			}
			#header .header_content .language a.russian {
				background: url(/images/russian.png);
			}
			#header .header_content .language a.english {
				background: url(/images/english.png);
			}
			#header .header_content .language a.korean {
				background: url(/images/korean.png);
			}
	#main .main_page {
		height: 613px;
		position: relative;
	}	
	#slider {
		width: 100%;
		overflow: hidden;
		height: 613px;
	}
		#slider li {
			position: relative;
			height: 613px;
			overflow: hidden;
		}
			#slider li img {
				position: absolute;
				display: block;
				left: 50%;
				margin-left: -960px;
			}
	.slider_wrapper {
		position: relative;
		z-index: 0;
		overflow: hidden;
	}
		.slider_wrapper .bx-pager {
			position: absolute;
			width: 100%;
			text-align: center;
			top: 550px;
			height: 11px;
			z-index: 100;
		}
			.slider_wrapper .bx-pager .bx-pager-item {
				display: inline-block;
				width: 11px;
				height: 11px;
				margin: 0 5px 0 4px;
			}
				.slider_wrapper .bx-pager .bx-pager-item a {
					display: block;
					width: 7px;
					height: 7px;
					overflow: hidden;
					text-indent: -999px;
					background: #FFF;
					border: 2px solid #FFF;
					-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					border-radius: 50%;
				}
				.slider_wrapper .bx-pager .bx-pager-item a:hover,
				.slider_wrapper .bx-pager .bx-pager-item a.active {
					background: #1d538b;
				}
	#main .main_page .main_page_content {
		width: 819px;
		position: absolute;
		left: 50%;
		margin-left: -440px;
		top: 70px;
		overflow: hidden;
	}
		#main .main_page .main_page_content .ico_menu {
			margin: 0 0 68px 0;
			height: 500px;
			position: relative;
		}
			#main .main_page .main_page_content .ico_menu > li {
				float: left;
				width: 246px;
				height: 246px;
				-webkit-border-radius: 36px;
				-moz-border-radius: 36px;
				border-radius: 36px;
				position: absolute;
			}
				#main .main_page .main_page_content .ico_menu > li:after {
					content: "";
					position: absolute;
					width: 340px;
					height: 63px;
					/*bottom: -95px;*/
					bottom: -87px;
					left: 50%;
					margin-left: -170px;
					background: url(/images/shadow.png);
				}
				#main .main_page .main_page_content .ico_menu > li > a {
					display: block;
					width: 246px;
					height: 188px;
					padding: 58px 0 0 0;
					text-transform: uppercase;
					color: #FFF;
					text-decoration: none;
					text-align: center;
					font-size: 15px;
					-webkit-border-radius: 36px;
					-moz-border-radius: 36px;
					border-radius: 36px;
					font-weight: bold;
					-webkit-transition: padding 300ms ease;
					-moz-transition: padding 300ms ease;
					-ms-transition: padding 300ms ease;
					-o-transition: padding 300ms ease;
					transition: padding 300ms ease;	
				}
			#main .main_page .main_page_content .ico_menu li.c1 {
				background: url(/images/c1-new.png) repeat;
				left: 0;
			}
			#main .main_page .main_page_content .ico_menu li.c2 {
				background: url(/images/c2-new.png) repeat;
				left: 278px;
			}
			#main .main_page .main_page_content .ico_menu li.c3 {
				background: url(/images/c3-new.png) repeat;
				left: 554px;
			}
			#main .main_page .main_page_content .ico_menu li.c1 > a {
				background: url(/images/c1_ico.png) center 95px no-repeat;
			}
			#main .main_page .main_page_content .ico_menu li.c2 > a {
				background: url(/images/c2_ico.png) center 95px no-repeat;
			}
			#main .main_page .main_page_content .ico_menu li.c3 > a {
				background: url(/images/c3_ico.png) center 95px no-repeat;
			}
			#main .main_page .main_page_content .ico_menu > li {
				-webkit-transition: all 300ms ease;
				-moz-transition: all 300ms ease;
				-ms-transition: all 300ms ease;
				-o-transition: all 300ms ease;
				transition: all 300ms ease;				
			}
			#main .main_page .main_page_content .ico_menu.oppened > li {
				-webkit-transition: all 300ms ease;
				-moz-transition: all 300ms ease;
				-ms-transition: all 300ms ease;
				-o-transition: all 300ms ease;
				transition: all 300ms ease;				
			}
				#main .main_page .main_page_content .ico_menu.oppened > li > a {
					padding: 29px 0 29px 0;
					-webkit-transition: padding 300ms ease;
					-moz-transition: padding 300ms ease;
					-ms-transition: padding 300ms ease;
					-o-transition: padding 300ms ease;
					transition: padding 300ms ease;	
				}
			#main .main_page .main_page_content .ico_menu.oppened li.c1 {
				background: #d04443;
				padding-right: 16px;
				-webkit-border-top-right-radius: 0;
				-webkit-border-bottom-right-radius: 0;
				-moz-border-radius-topright: 0;
				-moz-border-radius-bottomright: 0;
				border-top-right-radius: 0;
				border-bottom-right-radius: 0;
			}
			#main .main_page .main_page_content .ico_menu.oppened li.c2 {
				background: #68afa9;
				padding-left: 16px;
				padding-right: 16px;
				left: 262px;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				border-radius: 0;
			}
			#main .main_page .main_page_content .ico_menu.oppened li.c3 {
				background: #c43350;
				padding-left: 16px;
				padding-right: 16px;
				left: 540px;
				-moz-border-radius: 0;
				border-top-left-radius:0;
				border-bottom-left-radius:0;
			}

	#main .main_page .main_page_content .ico_menu .hidden_block {
		position: absolute;
		left: 0;
		top: 70px;
		background: #FFF;
		width: 819px;
		-webkit-border-bottom-right-radius: 36px;
		-webkit-border-bottom-left-radius: 36px;
		-moz-border-radius-bottomright: 36px;
		-moz-border-radius-bottomleft: 36px;
		border-bottom-right-radius: 36px;
		border-bottom-left-radius: 36px;
		z-index: 12;
		padding-bottom: 15px;
		display: none;
	}
		#main .main_page .main_page_content .ico_menu .hidden_block .wrapper {
			min-height: 161px;
		}
	#main .main_page .main_page_content .ico_menu > li.open {
		position: relative;
	}
		#main .main_page .main_page_content .ico_menu > li.open:before {
			position: absolute;
			content: "";
			width: 17px;
			height: 8px;
			top: 70px;
			left: 50%;
			margin-left: -9px;
			background: url(../images/popups.png);
			z-index: 13;
		}
		#main .main_page .main_page_content .ico_menu > li.c1.open:before {
			background-position: 0 0;
			left: 115px;
			margin-left: 0;
		}
		#main .main_page .main_page_content .ico_menu > li.c2.open:before {
			background-position: -17px 0;
		}
		#main .main_page .main_page_content .ico_menu > li.c3.open:before {
			background-position: -34px 0;
		}
	#main .main_page .main_page_content .ico_menu li .hidden_block,
	#main .main_page .main_page_content .ico_menu.oppened li .hidden_block {
		-webkit-transition: left 300ms ease;
		-moz-transition: left 300ms ease;
		-ms-transition: left 300ms ease;
		-o-transition: left 300ms ease;
		transition: left 300ms ease;	
	}
	#main .main_page .main_page_content .ico_menu.oppened .c2 .hidden_block {
		left: -262px;
	}
	#main .main_page .main_page_content .ico_menu.oppened .c3 .hidden_block {
		left: -540px;
	}

	#main .main_page .main_page_content .ico_menu .c1 .hidden_block {
		left: 0;
	}
	#main .main_page .main_page_content .ico_menu .c2 .hidden_block {
		left: -278px;
	}
	#main .main_page .main_page_content .ico_menu .c3 .hidden_block {
		left: -554px;
	}

	#main .main_page .main_page_content .ico_menu .hidden_block .gray_row {
		background: #373737;
		height: 60px;
	}
		#main .main_page .main_page_content .ico_menu .hidden_block .gray_row li {
			float: left;
			margin-left: 60px;
			overflow: hidden;
		}
			#main .main_page .main_page_content .ico_menu .hidden_block .gray_row li .image_wrapper {
				float: left;
				margin-right: 9px;
				height: 60px;
				line-height: 60px;
			}
				#main .main_page .main_page_content .ico_menu .hidden_block .gray_row li .image_wrapper img {
					vertical-align: middle;
				}
			#main .main_page .main_page_content .ico_menu .hidden_block .gray_row li .item_name {
				float: left;
				padding-top: 22px;
				padding-bottom: 5px;
			}
			#main .main_page .main_page_content .ico_menu .hidden_block .gray_row a {
				color: #FFF;
				text-transform: uppercase;
				font-size: 13px;
				text-decoration: none;
			}
				#main .main_page .main_page_content .ico_menu .hidden_block .gray_row a:hover span {
					text-decoration: underline;
				}
	#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu {
		overflow: hidden;
		margin-left: 50px;
		padding-top: 11px;
	}
		#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li {
			float: left;
			margin-left: 10px;
		}
			#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li .image_wrapper {
				float: left;
				height: 120px;
				line-height: 120px;
				margin-right: 15px;
			}
				#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li .image_wrapper img {
					vertical-align: middle;
				}
			#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li .item_text {
				float: left;
				width: 280px;
				text-align: left;
				padding-top: 28px;
			}
				#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li .item_name {
					display: block;
					text-decoration: none;
					font-size: 15px;
					margin-bottom: 8px;
				}
					#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li .item_name:hover {
						text-decoration: underline;
					}
				#main .main_page .main_page_content .ico_menu .hidden_block .big_image_menu li p {
					font-size: 13px;
					line-height: 16px;
					color: #666666;
				}
#overlay {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	height: 613px;
	width: 100%;
	background: url(/images/overlay.png);
}
	#main .main_page .main_page_content .ico_menu > li.oppened {
		z-index: 5;
	}
	#main .main_page .main_page_content .ico_menu > li .popup {
		left: 0;
		top: 0;
		position: absolute;
		background: #FFF;
		-webkit-border-radius: 36px;
		-moz-border-radius: 36px;
		border-radius: 36px;
		width: 415px;
		padding: 48px 50px 42px 0;
		display: none;
	}
	#main .main_page .main_page_content .ico_menu > li .hidden_block h3 {
		font-size: 25px;
		text-transform: uppercase;
		font-weight: bold;
		color: #666666;
		margin: 0px 0 23px 78px;
		padding-top: 40px;
	}
	#main .main_page_content .ico_menu > li .hidden_block .image_menu li {
		padding: 30px 0 0 73px;
	}
		#main .main_page .main_page_content .ico_menu > li .hidden_block .image_menu li a {
			padding-left: 73px;
			font-weight: bold;
			color: #1d538b;
			font-size: 22px;
			text-decoration: none;
			display: block;
			line-height: 26px;
			padding: 22px 0 22px 73px;
		}
		#main .main_page .main_page_content .ico_menu > li .hidden_block .image_menu li a:hover {
			text-decoration: underline;
		}
		#main .main_page .main_page_content .ico_menu > li .hidden_block .image_menu li.r1 a {
			background: url(/images/r1.png) 0 center no-repeat;
			padding: 5px 0 5px 73px;
		}
		#main .main_page .main_page_content .ico_menu > li .hidden_block .image_menu li.r2 a {
			background: url(/images/r2.png) 15px center no-repeat;
		}
	#main .main_page .main_page_content .news {
		float: left;
		overflow: hidden;
		height: 110px;
	}
		#main .main_page .main_page_content .news .label {
			height: 65px;
			padding: 45px 0 0 0;
			width: 91px;
			float: left;
			margin-right: 3px;
			font-size: 15px;
			text-align: center;
			text-transform: uppercase;
			font-family: 'Roboto Condensed', sans-serif;
			font-weight: bold;
			color: #FFF;
			background: url(/images/news.png) repeat;
		}
		#main .main_page .main_page_content .news .news_list {
			height: 96px;
			width: 294px;
			padding: 14px 10px 0 18px;
			float: left;
			margin-right: 3px;
			font-size: 13px;
			color: #FFF;
			background: url(/images/news.png) repeat;
		}
			#main .main_page .main_page_content .news .news_list li {
				line-height: 16px;
				max-height: 32px;
				overflow: hidden;
				margin-bottom: 8px;
				padding-left: 12px;
				font-weight: 300;
				background: url(/images/li.png) 0 5px no-repeat;
			}
				#main .main_page .main_page_content .news .news_list li a {
					color: #FFF;
					max-height: 32px;
					overflow: hidden;
				}
		#main .main_page .main_page_content .news .all {
			height: 70px;
			padding: 40px 5px 0 15px;
			width: 70px;
			text-decoration: none;
			line-height: 16px;
			font-size: 13px;
			float: left;
			text-transform: uppercase;
			font-family: 'Roboto Condensed', sans-serif;
			font-weight: bold;
			color: #FFF;
			background: url(/images/all.png) repeat;
		}
	#main .main_page .main_page_content .events {
		float: right;
		overflow: hidden;
		height: 110px;
	}
		#main .main_page .main_page_content .events .label {
			height: 65px;
			padding: 45px 0 0 0;
			width: 91px;
			float: left;
			margin-right: 3px;
			font-size: 15px;
			text-align: center;
			text-transform: uppercase;
			font-family: 'Roboto Condensed', sans-serif;
			font-weight: bold;
			color: #FFF;
			background: url(/images/actions.png) repeat;
		}
		#main .main_page .main_page_content .events .events_wrapper {
			float: left;
			width: 322px;
			margin-right: 93px !important;
			position: relative;
		}
			#main .main_page .main_page_content .events .events_wrapper li {
				background: url(/images/actions.png) repeat;
				height: 110px;
				width: 322px;
			}
				#main .main_page .main_page_content .events .events_wrapper li .wrapper {
				display: table-cell;
				vertical-align: middle;
				height: 110px;

				}
				#main .main_page .main_page_content .events .events_wrapper li p {
					padding: 0 20px 0 30px;
					color: #FFF;
					font-size: 19px;
					line-height: 23px;
					font-weight: bold;
				}
				#main .main_page .main_page_content .events .events_wrapper li p.small {
					font-weight: 300;
					font-size: 13px;
					font-weight: normal;
				}
			#main .main_page .main_page_content .events .events_wrapper .bx-prev {
				width: 90px;
				height: 55px;
				position: absolute;
				top: 0;
				right: -93px;
				display: block;
				text-indent: -999px;
				overflow: hidden;
				background: url(/images/nav.png);
			}
			#main .main_page .main_page_content .events .events_wrapper .bx-next {
				width: 90px;
				height: 55px;
				position: absolute;
				bottom: 0;
				right: -93px;
				display: block;
				text-indent: -999px;
				overflow: hidden;
				background: url(/images/nav.png) 0 bottom no-repeat;
			}

#footer {
	background: url(/images/footer.png) 0 0 repeat-x;
}
	#footer .footer_content {
		width: auto;
		margin: 0 auto;
	}
		#footer .footer_content .footer_menu {
			float: left;
			border-left: 1px solid #bdbdbd;
			border-right: 2px solid #e8e8e8;
		}
			#footer .footer_content .footer_menu li {
				float: left;
				height: 30px;
				border-left: 2px solid #e8e8e8;
				border-right: 1px solid #bdbdbd;
				padding: 8px 20px 0 18px;
			}
				#footer .footer_content .footer_menu li a {
					text-decoration: none;
					color: #666666;
					font-size: 13px;
				}
		#footer .footer_content .logo {
			float: right;
			background: url(/images/footer_logo.png) 0 6px no-repeat;
			color: #0f88ca;
			font-size: 13px;
			padding: 10px 0 5px 30px;
		}
		#footer .footer_content .copyright {
			float: left;
			font-size: 13px;
			color: #cccccc;
			padding: 37px 0;
		}
		#footer .footer_content .comp1 {
			float: right;
			width: 88px;
			height: 30px;
			background: url(/images/comp2.png);
			margin: 31px 0 0 15px;
			position: relative;
		}
			#footer .footer_content .comp1:after {
				content: "";
				width: 1px;
				height: 8px;
				left: -7px;
				top: 11px;
				background: #e1e1e1;
				position: absolute;
			}
		#footer .footer_content .comp2 {
			float: right;
			width: 74px;
			height: 30px;
			margin-top: 31px;
			background: url(/images/comp1.png);
		}

.main_menu {
	background: #1d538b;
}
	.main_menu .center_block {
		width: 1080px;
		margin: 0 auto;
	}
	.main_menu .title {
		float: left;
		color: #fff;
		font-size: 42px;
		font-weight: 300;
		margin-top: 23px;
	}
	.main_menu a {
		color: #FFF;
	}
	.main_menu .center_block > ul {
		float: right;
		width: 915px;
		margin: 14px -16px 7px 0;
	}
		.main_menu .center_block > ul > li {
			line-height: 29px;
			float: left;
			margin: 0 0 9px 10px;
			padding: 0 15px 0 16px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			position: relative;
		}
			.main_menu .center_block > ul > li > a {
				font-size: 14px;
				position: relative;
			}
			.main_menu .center_block > ul > li.active {
				background: #cc2d54;
			}
				.main_menu .center_block > ul > li.active > a {
					text-decoration: none;
				}
		.main_menu .center_block > ul > li.parent > a:after {
			content: "";
			position: absolute;
			width: 5px;
			height: 8px;
			top: 5px;
			right: -11px;
			background: url(/images/dropdown.png);
		}
		.main_menu .center_block > ul > li > ul {
			position: absolute;
			top: 30px;
			left: 15px;
			background: #FFF;
			color: #0f88ca;
			padding: 10px 0 0 0;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			display: none;
			z-index: 1000;
			box-shadow: 0 2px 10px rgba(0,0,0,0.2);
		}
		.main_menu .center_block > ul > li:hover ul {
			display: block;
		}
			.main_menu .center_block > ul > li > ul li {
				line-height: 17px;
				font-size: 14px;
				margin-bottom: 10px;
			}
			.main_menu .center_block > ul > li > ul a {
				color: #0f88ca;
				white-space: nowrap;
				padding: 4px 15px 4px 15px;
				display: block;
			}
			.main_menu .center_block > ul > li > ul a:hover {
				color: #FFF;
				background: #0f88ca;
			}
#content {
	width: 1080px;
	margin: 0 auto;
	padding: 38px 0 45px 0;
}
	#content h1 {
		color: #333333;
		font-size: 48px;
		line-height: 56px;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 21px;
	}
#main .contacts {
	padding: 22px 0 10px 0;
	overflow: hidden;
}
	#main .contacts .map {
		width: 615px;
		height: 530px;
		background: url(/images/map.png);
		float: left;
		margin-right: 23px;
	}
	#main .contacts .contacts_right {
		float: right;
		width: 430px;
		color: #555555;
		font-weight: 300;
		line-height: 29px;
		font-size: 24px;
	}
		#main .contacts .contacts_right h3 {
			text-transform: uppercase;
			font-size: 24px;
			margin: -6px 0 23px 0;
		}
		#main .contacts .contacts_right p {
			margin-bottom: 29px;
		}
		#main .contacts .contacts_right a {
			text-decoration: none;
		}
		#main .contacts .contacts_right a:hover {
			text-decoration: underline;
		}

#main .tabs {

}
	#main .tabs .ui-tabs-nav {
		border-bottom: 1px solid #c2c2c2;
	}
		#main .tabs .ui-tabs-nav li {
			float: left;
			margin: 0 1px;
		}
			#main .tabs .ui-tabs-nav li a {
				display: block;
				padding: 0 15px;
				height: 39px;
				line-height: 40px;
				font-size: 19px;
			}
		#main .tabs .ui-tabs-nav li.ui-state-active {
			margin: -1px 0 -1px 0;
			border: 1px solid #c2c2c2;
			border-bottom: 1px solid #f2f3f2;
		}
			#main .tabs .ui-tabs-nav li.ui-state-active a {
				color: #999999;
				text-decoration: none;
			}
	#main .finances {

	}
	#main .finances .ui-tabs-panel {
		padding: 20px 0 20px 0;
	}
		#main .finances h4 {
			color: #666666;
			font-size: 15px;
			text-transform: uppercase;
			padding: 20px 0 18px 0;
		}
		.doc, .exel, .pdf, .docx, .xlsx, .xls {
			display: block;
			color: #0f88ca;
			font-size: 15px;
			text-decoration: none;
			padding-left: 19px;
			margin-bottom: 12px;
		}
		.doc, .docx {
			background: url(/images/word.png) 0 0 no-repeat;
		}
		.exel, .xlsx, .xls {
			background: url(/images/exel.png) 0 0 no-repeat;
		}
		.pdf {
			background: url(/images/pdf.png) 0 0 no-repeat;
		}
		.doc:hover,
		.exel:hover,
		.pdf:hover {
			text-decoration: underline;
		}

#main .about_page_banner {
	height: 542px;
	background: url(/images/about.jpg) top center no-repeat;
	padding-top: 102px;
}
.center_block {
	width: 1080px;
	margin: 0 auto;
}
	#main .about_page_banner h3 {
		color: #fff;
		font-size: 48px;
		line-height: 58px;
		text-transform: uppercase;
		margin: 0 0 14px 0;
	}
	#main .about_page_banner .links {
		overflow: hidden;
		margin-bottom: 18px;
	}
		#main .about_page_banner .links a {
			float: left;
			width: 197px;
			height: 174px;
			text-align: center;
			color: #FFF;
			line-height: 18px;
			font-weight: bold;
			text-decoration: none;
			text-transform: uppercase;
			text-align: center;
			font-size: 15px;
			margin-left: 23px;
			padding-top: 23px;
			-webkit-border-radius: 37px;
			-moz-border-radius: 37px;
			border-radius: 37px;
			position: relative;
		}
		#main .about_page_banner .links a:after {
			content: "";
			position: absolute;			
		}
		#main .about_page_banner .links .s1 {
			background: url(/images/s1.png) repeat;
			margin-left: 0;
		}
		#main .about_page_banner .links a.s1:after {
			width: 81px;
			height: 63px;
			left: 58px;
			top: 71px;
			background: url(/images/sa1.png);
		}
		#main .about_page_banner .links .s2 {
			background: url(/images/s2.png) repeat;
		}
		#main .about_page_banner .links a.s2:after {
			width: 81px;
			height: 75px;
			left: 60px;
			top: 68px;
			background: url(/images/sa2.png);
		}
		#main .about_page_banner .links .s3 {
			padding-top: 15px;
			height: 182px;
			background: url(/images/s3.png) repeat;
		}
		#main .about_page_banner .links a.s3:after {
			width: 81px;
			height: 79px;
			left: 53px;
			top: 62px;
			background: url(/images/sa3.png);
		}
		#main .about_page_banner .links .s4 {
			padding-top: 15px;
			height: 182px;
			background: url(/images/s4.png) repeat;
		}
		#main .about_page_banner .links a.s4:after {
			width: 79px;
			height: 81px;
			left: 64px;
			top: 66px;
			background: url(/images/sa4.png);
		}
		#main .about_page_banner .links .s5 {
			background: url(/images/s5.png) repeat;
		}
		#main .about_page_banner .links a.s5:after {
			width: 85px;
			height: 81px;
			left: 67px;
			top: 65px;
			background: url(/images/sa5.png);
		}
	#main .about_page_banner p {
		color: #FFF;
		font-size: 29px;
		font-weight: 300;
		line-height: 35px;
	}

#main .benefits {
	width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	padding: 46px 0 3px 0;
}
	#main .benefits .item {
		float: left;
		width: 250px;
		text-align: center;
		color: #333333;
		font-size: 17px;
		line-height: 20px; 
		margin-left: 26px;
	}
		#main .benefits .item.ben1 {
			margin-left: 0;
		}
		#main .benefits .item .image_wrapper {
			background: #2dafdf;
			width: 150px;
			height: 150px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
			display: block;
			margin: 0 auto 19px auto;
			background-repeat: no-repeat;
		}
		#main .benefits .item.ben1 .image_wrapper {
			background-image: url(/images/ben1.png);
			background-position: 36px 43px;
		}
		#main .benefits .item.ben2 .image_wrapper {
			background-image: url(/images/ben2.png);
			background-position: 40px 36px;
		}
		#main .benefits .item.ben3 .image_wrapper {
			background-image: url(/images/ben3.png);
			background-position: 42px 39px;
		}
		#main .benefits .item.ben4 .image_wrapper {
			background-image: url(/images/ben4.png);
			background-position: 38px 36px;
		}

#content .about {
	border-top: 1px dotted #7d7d7d;
	padding: 37px 0 0 0;
}
	#content .about .about_left {
		float: left;
		/*width: 525px;*/
		width: 545px;
		color: #666666;
		font-size: 15px;
		margin-bottom: 37px;
	}
		#content .about h3 {
			text-transform: uppercase;
			margin-bottom: 18px;
		}
		#content .about .about_left p {
			line-height: 18px;
			margin-bottom: 18px;
		}
		#content .about .footer_links {
			font-size: 17px;
		}
			#content .about .footer_links .divider {
				margin: 0 14px;
			}
			#content .about .footer_links a {
				text-decoration: none;
			}
			#content .about .footer_links a:hover {
				text-decoration: underline;
			}
	#content .about .about_right {
		float: right;
		width: 435px;
		color: #666666;
		font-size: 15px;
		margin-bottom: 37px;
	}
		#content .about .about_right .ui-tabs-nav {
			border-bottom: 0;
			margin-bottom: 8px;
		}
		#content .about .about_right .ui-tabs-nav li.ui-state-active {
			margin: 0;
				border-bottom: 1px solid #c2c2c2;
		}
			#content .about .about_right .ui-tabs-nav li.ui-state-active a {
				margin: 0;
			}
		#content .about .about_right h4 {
			font-size: 15px;
			color: #666666;
			font-weight: normal;
			padding: 10px 0 12px 0;
		}
	#content .about .about_bottom {
		border-top: 1px dotted #7d7d7d;
		overflow: hidden;
		padding: 30px 0 0 0;
	}
		#content .about .about_bottom .image_wrapper {
			float: left;
			margin-right: 25px;
		}
		#content .about .about_bottom .pull_l {
			float: left;
			width: 327px;
			color: #666666;
			font-size: 15px;
		}
		#content .about .about_bottom a {
			display: block;
			line-height: 29px;
			font-size: 24px;
			font-weight: normal;
			margin: 27px 0 27px 0;
		}

#main .contacts_banner {
	height: 227px;
	background: url(/images/contacts.jpg) top center no-repeat;
	padding: 416px 0 0 0;
}
	#main .contacts_banner h3 {
		width: 1080px;
		margin: 0 auto;
		font-size: 48px;
		line-height: 58px;
		color: #FFF;
		text-transform: uppercase;
	}

#main .staff_contacts {
	padding: 25px 0 0 0;
}
	#main .staff_contacts .staff_menu {
		float: left;
		width: 286px;
		border: 1px solid #cccccc;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding: 16px 0 14px 0;
	}
		#main .staff_contacts .staff_menu li {
			padding: 10px 25px 10px 30px;
			position: relative;
			font-size: 17px;
			line-height: 21px;
			font-weight: normal;
		}
			#main .staff_contacts .staff_menu li a {
				text-decoration: none;
			}
			#main .staff_contacts .staff_menu li a:hover {
				text-decoration: underline;
			}
		#main .staff_contacts .staff_menu li.active {

		}
			#main .staff_contacts .staff_menu li.ui-state-active:after {
				content: "";
				position: absolute;
				width: 22px;
				height: 40px;
				right: -22px;
				top: 50%;
				margin-top: -20px;
				background: url(/images/triangle.png);
			}
			#main .staff_contacts .staff_menu li.ui-state-active a {
				text-decoration: none !important;
				color: #999999;
			}
	#main .staff_contacts .ui-tabs-panel {
		float: right;
		width: 686px;
		margin-top: -2px;
		/*margin-top: -4px;*/
	}
		#main .staff_contacts .ui-tabs-panel li {
			position: relative;
			margin-bottom: 57px;
			padding-bottom: 88px;
		}
			#main .staff_contacts .ui-tabs-panel h3 {
				color: #333333;
				font-size: 17px;
				margin-bottom: 8px;
				margin-left: 16px;
			}
			#main .staff_contacts .ui-tabs-panel .staff_wrapper {
				overflow: hidden;
				position: absolute;
				background: #f2f3f2;
				padding: 11px 20px 20px 16px;
			}
			#main .staff_contacts .ui-tabs-panel li:hover .staff_wrapper {
				-webkit-box-shadow: 0px 1px 15px 0px rgba(11, 14, 19, 0.26);
				-moz-box-shadow:    0px 1px 15px 0px rgba(11, 14, 19, 0.26);
				box-shadow:         0px 1px 15px 0px rgba(11, 14, 19, 0.26);
				z-index: 10;
				min-width: 400px;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
			} 
			#main .staff_contacts .ui-tabs-panel li:hover .hidden_text {
				display: block;
			}
				#main .staff_contacts .ui-tabs-panel .staff_wrapper .image_wrapper {
					width: 74px;
					height: 74px;
					float: left;
					margin-right: 15px;
					-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					border-radius: 50%;
				}
					#main .staff_contacts .ui-tabs-panel .staff_wrapper .image_wrapper img {
						width: 74px;
						height: 74px;
						display: block;
						-webkit-border-radius: 50%;
						-moz-border-radius: 50%;
						border-radius: 50%;
					}
				#main .staff_contacts .ui-tabs-panel .staff_info {
					float: left;
					padding: 10px 0 0 0;
				}
					#main .staff_contacts .ui-tabs-panel .staff_info .post {
						display: block;
						font-style: italic;
						font-weight: 300;
						color: #333333;
						font-size: 19px;
						margin-bottom: 1px;
						line-height: 21px;
					}
					#main .staff_contacts .ui-tabs-panel .staff_info .name {
						display: block;
						color: #0f88ca;
						font-size: 24px;
						text-decoration: none;
						 line-height: 32px;
					}
					#main .staff_contacts .ui-tabs-panel .staff_info .hidden_text {
						line-height: 30px !important;
						font-weight: 300 !important;
						color: #555555 !important;
						font-size: 17px !important;
						padding: 16px 0 0 0 !important;
						margin: 0 !important;
						display: none;
					}
						#main .staff_contacts .ui-tabs-panel .staff_info .hidden_text a {
							text-decoration: none;
						}
						#main .staff_contacts .ui-tabs-panel .staff_info .hidden_text a:hover {
							text-decoration: underline;
						}

#main #content table.table{
	border: 1px solid #e3e3e3;
	border-collapse: collapse;
	margin-bottom: 30px;
	margin-top: 20px;
	width: 100%;
}
#main #content table.table td{
	border: 1px solid #e3e3e3;
	color: #333;
	font-size: 16px;
	padding: 8px 21px;
	color: #666666;
	line-height: 18px;
	font-size: 15px;
}
#main #content table.table tr:nth-child(2n+1) {
	background-color: #f2f2f2;
}
#main #content{
	color: #333;
	font-size: 15px;
	line-height: 18px;
}
#main #content p {
	color: #666666;
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 18px;
}
#main #content b{font-weight: bold;}
#main #content span.toggle{
	font-size:18px;
	text-decoration: underline;
	cursor: pointer;
	color: #0f88ca;
}
#main #content span.toggle:hover{
	text-decoration: none;
}

/* Руководство */
#content .director_contacts li {
	position: relative;
	margin-bottom: 57px;
	padding-bottom: 88px;
}
	#content .director_contacts .staff_wrapper {
		overflow: hidden;
		position: absolute;
		background: #f2f3f2;
		padding: 11px 20px 20px 16px;
	}
	#content .director_contacts li:hover .staff_wrapper {
		-webkit-box-shadow: 0px 1px 15px 0px rgba(11, 14, 19, 0.26);
		-moz-box-shadow:    0px 1px 15px 0px rgba(11, 14, 19, 0.26);
		box-shadow:         0px 1px 15px 0px rgba(11, 14, 19, 0.26);
		z-index: 10;
		min-width: 400px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	} 
	#content .director_contacts li:hover .hidden_text {
		display: block;
	}
		#content .director_contacts .staff_wrapper .image_wrapper {
			width: 74px;
			height: 74px;
			float: left;
			margin-right: 15px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
		}
			#content .director_contacts .staff_wrapper .image_wrapper img {
				width: 74px;
				height: 74px;
				display: block;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
			}
		#content .director_contacts .staff_info {
			float: left;
			padding: 10px 0 0 0;
		}
			#content .director_contacts .staff_info .post {
				display: block;
				font-style: italic;
				font-weight: 300;
				color: #333333;
				font-size: 19px;
				margin-bottom: 1px;
				line-height: 21px;
			}
			#content .director_contacts .staff_info .name {
				display: block;
				color: #0f88ca;
				font-size: 24px;
				text-decoration: none;
				 line-height: 32px;
			}
			#content .director_contacts .staff_info .hidden_text {
				line-height: 30px !important;
				font-weight: 300 !important;
				color: #555555 !important;
				font-size: 17px !important;
				padding: 16px 0 0 0 !important;
				margin: 0 !important;
				display: none;
			}
				#content .director_contacts .staff_info .hidden_text a {
					text-decoration: none;
				}
				#content .director_contacts .staff_info .hidden_text a:hover {
					text-decoration: underline;
				}
/* end Руководство */


#content .dfm_links {
		font-size: 17px;
	}
		#content .dfm_links .divider {
			margin: 0 14px;
		}
		#content .dfm_links a {
			text-decoration: none;
		}
		#content .dfm_links a:hover {
			text-decoration: underline;
		}